/*
/\   /\___ \ 
\ \ / / __) |
 \ V / / __/ 
  \_/ |_____| Articles and Highlights
*/

/* Sticky */
.node-type-article .node-sticky,
.node-type-highlights .node-sticky { background: none; border: none; padding: 0; }
/* Image */
.node-type-article .field-name-field-image,
.node-type-highlights .field-name-field-highlight-image { float: left; }
/* Sub title */
.node-type-article .field-name-field-sub-title,
.node-type-highlights .field-name-field-sub-title { font-weight: bold; margin-bottom: 10px; }
/* Date */
.node-type-article .field-name-field-article-date,
.node-type-highlights .field-name-field-article-date { color: #0065a2; margin-bottom: 10px; }
/* Left padding to compensate for image */
.node-type-article .field-name-field-sub-title,
.node-type-highlights .field-name-field-sub-title,
.node-type-article .field-name-field-article-date,
.node-type-highlights .field-name-field-article-date,
.node-type-article .field-name-body,
.node-type-highlights .field-name-body { margin-left: 230px; }

/* All content images in the middle */
.node-type-article .field-name-body .media-element-container .file-image,
.node-type-highlights .field-name-body .media-element-container .file-image { text-align: center; }
.node-type-article .field-name-body .media-element-container .file-image img,
.node-type-highlights .field-name-body .media-element-container .file-image img { max-width: 100%; }
.media .file-image .field-label-hidden { display: none; }

/* Archive pages */
.view-articles-archive .views-row, .view-highlights .views-row { background-color: #F2F7FA; padding-top: 0 !important; border: 1px solid #F2F7FA !important;height: 100px; }
.view-articles-archive .views-row.views-row-even, .view-highlights .views-row.views-row-even { background-color: #FFF; border: 1px solid #f5f6f7 !important; }
.view-articles-archive .views-field-field-image, .view-highlights .views-field-field-highlight-image { position: relative; top: -1px; left: -1px; }
.view-articles-archive .views-field-field-image img, .view-highlights .views-field-field-highlight-image img { border: 1px solid #f5f6f7; float: left; height: 100px; width: 128px; margin-right: 10px; }
.view-articles-archive .views-field-title, .view-highlights .views-field-title { font-size: 16px; padding-top: 8px; }
.view-articles-archive .views-field-field-article-date, .view-highlights .views-field-field-article-date { font-size: 12px; float: right; margin: 10px; color: #5d5d5d; }
.view-articles-archive .views-field-field-sub-title, .view-highlights .views-field-field-sub-title { margin: 5px; }
.view-articles-archive .views-field-body, .view-highlights .views-field-body { font-size: 12px; color: #5d5d5d; }
.view-articles-archive .views-field-view-node, .view-highlights .views-field-view-node { margin: 10px; clear: right; }

/* RSS link */
.view-articles-archive .rss-link { text-align: center; margin-bottom: 10px; }

/* Responsive */
@media (max-width: 680px) {
    .field-name-field-image,
    .field-name-field-highlight-image { with: 100%; }
    .node-type-article .field-name-field-sub-title,
    .node-type-highlights .field-name-field-sub-title,
    .node-type-article .field-name-field-article-date,
    .node-type-highlights .field-name-field-article-date,
    .node-type-article .field-name-body,
    .node-type-highlights .field-name-body { margin-left: 0px; clear:left; }
}